/*
* product css
*/

.wc_product_detail {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
	color: #383838;
	font-size: 15px;
}

.wc_product_detail_img {
	width: 400px;
}

#itempage .wc_product_detail_img #img-box,
#itempage .wc_product_detail_info .detail-box {
	float: none;
}

#itempage .wc_product_detail_info .detail-box,
#itempage .wc_product_detail_img #img-box {
	width: 100%;
}

.wc_product_detail_info {
	width: 700px;
}

.wc_product_detail_info .skuform .zaikostatus {
	float: none;
	margin-bottom: 10px;
}

.wc_product_detail_info .item-info .field_price em {
	color: #383838;
	font-size: 15px;
}

#itempage .wc_product_detail_info .item-name {
	margin-bottom: 0;
	font-size: 20px;
}

.wc_product_detail_info .item-info .field_price {
	float: none;
	color: #383838;
	font-weight: normal;
	font-size: 15px;
}

.wc_product_detail_info .item-info .tax_inc_block {
	margin: 0;
	padding: 5px 0;
	font-size: 15px;
}

.wc_product_detail_info .field {
	margin-bottom: 20px;
}

.wc_product_detail_info .skuform .quantity input.skuquantity {
	margin: 0 12px 0 22px;
	border: 1px solid #707070;
	border-radius: unset;
	width: 54px !important;
	height: 54px;
	text-align: center;
	text-indent: unset;
}

.wc_product_detail_info .item-info .skuform .skubutton {
	border-radius: unset;
	background: #383838;
	padding: 22px 0 18px;
	min-width: 220px;
	height: auto;
	font-size: 15px;
	line-height: 100%;
	letter-spacing: 0;
	text-indent: unset;
}

.wc_product_detail_info .item-info .skubutton:hover {
	opacity: 0.6;
	background: #383838;
}

.wc_product_detail_info .skuform {
	margin-bottom: 0;
}

#itempage .wc_product_detail_info .item-info {
	margin-bottom: 47px;
	border-bottom: 1px solid #BCBCBC;
	padding-top: 25px;
	padding-bottom: 30px;
	width: 100%;
}

.wc_product_related .assistance_item {
	color: #383838;
}

.wc_product_related .assistance_item ul {
	display: flex;
	column-gap: 15px;
	flex-wrap: wrap;
	margin: 0;
}

.wc_product_related .assistance_item li.list {
	float: none;
	margin: 0 !important;
	width: 198px;
}

.wc_product_related .assistance_item li.list img {
	box-shadow: unset;
	width: 100%;
	height: 198px;
}

.wc_product_related .assistance_item li.list .itemname a {
	font-weight: bold;
	font-size: 15px;
}

.wc_product_related .assistance_item li.list .itemname a:hover {
	color: #383838 !important;
	text-decoration: underline;
}

.wc_product_related .assistance_item li.list .itemprice,
.wc_product_related .assistance_item li.list .itemprice em,
.wc_product_related .assistance_item li.list .itemname a,
.wc_product_related .assistance_item li.list .tax_inc_block,
.wc_product_related .assistance_item li.list .tax_inc_label {
	color: #383838;
	font-size: 15px;
}

.wc_product_related .assistance_item li.list .opt-tag,
.wc_product_detail .tax_inc_block,
.wc_product_related .tax_inc_block {
	display: none;
}

.wc_product_related .assistance_item .itemname {
	margin-bottom: 5px;
}

#itempage .wc_product_detail .itemsubimg {
	margin: 0;
}

#itempage .wc_product_detail .itemimg {
	margin-bottom: 20px;
}

.wc_product_detail #img-box .itemsubimg a {
	margin: 0 10px 0 0;
	width: 92px;
}

.wc_product_detail_info .item-info .skuform {
	border-bottom: unset !important;
	padding: 0 !important;
}

.wc_product_detail #img-box .itemsubimg a:last-child {
	margin: 0;
}

.wc_product_detail_mainimg {
	position: relative;
}

.item-description {
	margin: 0;
}

.wc_product_related {
	margin-bottom: 95px;
}

.wc_product_related .assistance_item h3 {
	margin-bottom: 30px;
	border-bottom: 1px solid #BCBCBC;
	background: transparent;
	padding-bottom: 15px;
	padding-left: 0;
	color: #383838;
	font-size: 20px;
}

.wc_product_related .detail {
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
}

.wc_product_related .link-more {
	display: none;
}

.wc_product_related .assist_excerpt,
.wc_product_related .assist_price {
	width: 100%;
}

.wc_product_related .assistance_item li .detail .assist_price {
	margin-bottom: 5px;
	height: auto;
	font-weight: normal;
	font-size: 15px;
	text-align: center;
}

.wc_product_related li .assist_excerpt h4 {
	height: auto;
	color: #383838;
	font-weight: bold;
	font-size: 15px;
}

.wc_product_related .assistance_item li {
	margin-right: 15px;
	margin-bottom: 20px;
	padding: 0;
}

.wc_product_container {
	display: flex;
	justify-content: space-between;
	padding-bottom: 50px;
	color: #383838;
	font-size: 15px;
}

.wc_product_list {
	display: flex;
	flex-wrap: wrap;
	gap: 35px 15px;
	margin-bottom: 50px;
}

.wc_product_list ._item {
	position: relative;
	width: 198px;
}

.wc_product_list ._item a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -1111px;
	z-index: 2;
}

.wc_product_list ._item:hover h3 {
	text-decoration: underline;
}

.wc_product_list ._item img {
	width: 100%;
	height: 198px;
}

.wc_product_list ._item ._price {
	margin-bottom: 5px;
	text-align: right;
}

.wc_product_list ._thumbnail {
	margin-bottom: 7px;
	position: relative;
	text-align: center;
}

.wc_product_side {
	padding-top: 10px;
	width: 290px;
}

.wc_product_main {
	width: 840px;
}

.wc_product_main ._title {
	margin-bottom: 30px;
	border-bottom: 2px solid #707070;
	padding-bottom: 15px;
	font-weight: 500;
	font-size: 22px;
}

.wc_product_main ._imgmain {
	max-width: 600px;
    margin: 0 auto 25px;
    height: 300px;
}

.wc_product_main ._imgmain img{
	width: 100%;
	height: 100%;
}

.wc_product_main ._total {
	margin-bottom: 25px;
	text-align: right;
}

.wc_product_side ._title {
	margin-bottom: 5px;
	border-bottom: 2px solid #32A7C9;
	padding-bottom: 16px;
	color: #32A7C9;
}

.wc_product_category {
	margin-bottom: 32px;
}

.wc_product_category li {
	border-bottom: 1px solid #D1D1D1;
	padding: 20px 0
}

.wc_product_category li a {
	color: #383838!important;
	text-decoration: unset;
}

.wc_product_category li a:hover {
	text-decoration: underline;
}

.wc_product_pagination ul.page-numbers {
	display: flex;
	column-gap: 5px;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	float: none;
}

.wc_product_pagination ul.page-numbers li {
	float: none;
	margin: 0;
}

.wc_product_pagination ul.page-numbers li a,
.wc_product_pagination ul.page-numbers li span {
	transition: 0.3s;
	border: unset;
	background: #DBDBDB;
	width: 35px;
	height: 35px;
	color: #383838;
	font-weight: bold;
	text-decoration: unset;
}

.wc_product_pagination ul.page-numbers li .current {
	background: #383838;
	color: #fff;
}

.wc_product_pagination ul.page-numbers li a:hover,
.wc_product_pagination ul.page-numbers li span:hover {
	background: #383838;
	color: #fff;
	text-decoration: none;
}

.wc_product_comment {
	margin-bottom: 100px;
	color: #383838;
}

.wc_product_comment .comments-area {
	border: unset;
	padding-top: 0;
}

.wc_product_comment .logged-in-as,
.wc_product_comment .comment-reply-title,
.wc_product_comment .reply {
	display: none;
}

.wc_product_comment h3 {
	margin-bottom: 30px;
	border-bottom: 1px solid #BCBCBC;
	padding-bottom: 15px;
	font-size: 20px;
}

.wc_product_comment #respond label {
	margin-bottom: 8px;
	font-weight: normal;
	font-size: 15px;
}

.wc_product_comment .comment-form-comment {
	margin-top: 30px;
	margin-bottom: 20px !important;
}

.wc_product_comment #respond .form-submit {
	margin: 40px 0 0 0;
	border: unset;
	padding: 0
}

.wc_product_comment .form-submit .submit {
	border-radius: unset;
	background: #32A7C9;
	padding: 17px 0 15px;
	min-width: 180px;
	height: auto;
	color: #fff;
	font-size: 15px;
	line-height: 100%;
	text-indent: unset;
}

.wc_product_comment .comment-form-comment textarea {
	padding: 10px;
	min-width: 600px;
	max-width: 600px;
	height: 130px;
}

.wc_product_comment #respond p {
	margin-bottom: 20px;
}

.wc_product_comment .comment-form-cookies-consent {
	display: flex;
	align-items: center;
}

.wc_product_comment .comment-form-cookies-consent label {
	margin-bottom: 0 !important;
}

.wc_product_comment .comment-form-cookies-consent input {
	margin-right: 10px;
}

.wc_product_comment .comments-area {
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
}

.wc_product_comment .comment-respond {
	margin-bottom: 55px;
}

.wc_product_comment .comments-title {
	margin-bottom: 20px;
	background: #E7EAED;
	padding: 18px 20px 15px;
	font-weight: normal;
	font-size: 16px;
}

.wc_product_comment .comment-meta {
	margin-bottom: 5px;
	background: transparent;
	padding: 0;
	color: #383838;
}

.wc_product_comment .comment-author {
	display: flex;
	align-items: center;
}

.wc_product_comment .comment-author img {
	display: inline-block;
	margin-right: 10px;
	margin-left: 0;
	border-radius: 50%;
	width: 25px;
	height: 25px;
}

.wc_product_comment .comment-list li a {
	color: #383838 !important;
}

.wc_product_comment .comment-metadata,
.wc_product_comment .comment-author {
	margin-bottom: 10px;
}

.wc_product_comment .comment-list li {
	padding-right: 15px;
}

.wc_product_comment .comment-list li a:hover {
	color: #383838 !important;
	text-decoration: underline;
}

.wc_product_comment .comment-metadata {
	font-weight: 500;
}

.wc_product_commentblock {
	width: 100%;
}

.wc_product_commentblock .comment-list {
	margin: 0 auto;
	width: 100%;
	font-size: 15px;
}

.wc_product_commentblock .comment-list .slick-list {
	margin: 0 auto;
	width: 87%;
}

.wc_product_commentblock .slick-prev,
.wc_product_commentblock .slick-next {
	background: #E7EAED;
	width: 40px;
	height: 40px;
	color: #383838;
	font-weight: bold;
	font-size: 15px;
}

.wc_product_commentblock .slick-prev:before,
.wc_product_commentblock .slick-next:before {
	display: none;
}

.wc_product_commentblock .slick-prev {
	left: 0;
}

.wc_product_commentblock .slick-next {
	right: 0;
}

/*usces page login*/

.member-page {
	padding-top: 30px;
	padding-bottom: 60px;
	color: #383838;
	font-size: 15px;
}

.site-content .member_page_title {
	margin-bottom: 50px;
	font-weight: bold;
	font-size: 25px;
	line-height: 100%;
}

#wc_login .loginbox {
	width: 100%;
}

#wc_member .loginbox,
#wc_login .loginbox {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0;
}

#content #wc_member .member-box,
#content #wc_login .member-box {
	float: unset;
	margin: 0;
	width: 565px;
}

.member-page .cf::before,
.member-page .cf::after {
	display: none;
}

#content div.loginbox .new-entry p#nav a {
	background: #383838;
	color: #fff !important
}

#content #wc_member .new-entry,
#content #wc_login .new-entry {
	width: 600px;
}

#wc_member .loginbox input[type="text"],
#wc_member .loginbox input[type="password"],
#wc_login .loginbox input[type="text"],
#wc_login .loginbox input[type="password"],
#wc_lostmemberpassword .loginbox input[type="text"] {
	margin-bottom: 15px;
	border: 1px solid #707070 !important;
	border-radius: unset;
	background: #fff;
	padding: 10px;
	max-width: 565px;
	height: 47px;
}

#wc_member .loginbox input[type="password"],
#wc_login .loginbox input[type="password"] {
	max-width: 280px;
}

#wc_member .loginbox input[type="checkbox"],
#wc_login .loginbox input[type="checkbox"] {
	border: 1px solid #707070 !important;
	width: 13px;
	height: 13px;
}

#wc_member .forgetmenot,
#wc_login .forgetmenot {
	margin-bottom: 15px;
}

#wc_member .loginbox .submit,
#wc_login .loginbox .submit {
	margin-bottom: 17px;
	padding: 0;
}

#wc_member .loginbox input#member_login,
#wc_login .loginbox input#member_login,
#wc_lostmemberpassword .loginbox input#member_login {
	border-radius: unset;
	background-color: #383838;
	padding: 17px 0;
	width: 195px;
	height: auto;
	font-weight: bold;
	font-size: 15px;
	line-height: unset;
	text-indent: unset;
}

#wc_member .loginbox input#member_login:hover,
#wc_login .loginbox input#member_login:hover,
#wc_lostmemberpassword .loginbox input#member_login:hover {
	background-color: #383838;
}

#content #wc_member .loginbox #nav a,
#content #wc_login .loginbox #nav a {
	position: relative;
	padding-left: 20px;
}

#content #wc_login .member-box #nav a:hover {
	color: #383838 !important;
	text-decoration: underline;
}

#content #wc_login .member-box #nav a::before,
#content #wc_member .member-box #nav a::before {
	display: inline-flex;
	position: absolute;
	top: 3px;
	left: 0;
	justify-content: center;
	align-items: center;
	;
	border-radius: 50%;
	background: #383838;
	width: 15px;
	height: 15px;
	content: '>';
	color: #fff;
	font-size: 9px;
	text-align: center;
}

#content #wc_member .loginbox .new-entry,
#content #wc_login .loginbox .new-entry {
	margin: 0;
	border-radius: unset;
	background: #EFEFEF;
	padding: 38px 0 36px;
	text-align: center;
}

#content #wc_member .loginbox .new-entry h2,
#content #wc_login .loginbox .new-entry h2 {
	margin-bottom: 25px;
	font-size: 20px;
}

#content #wc_member .loginbox .new-entry #nav a,
#content #wc_login .loginbox .new-entry #nav a,
#content #wc_lostmemberpassword #nav a {
	border: unset;
	border-radius: unset;
	background: #383838;
	padding: 20px 0 18px;
	width: 190px;
	height: auto;
	color: #fff;
	font-weight: bold;
	line-height: 100%;
}

#content #wc_member .loginbox .new-entry #nav a:hover,
#content #wc_login .loginbox .new-entry #nav a:hover {
	background: #383838;
	text-decoration: underline;
}

#content #wc_lostmemberpassword .loginbox {
	margin: 0;
	padding: 0;
	width: 100%;
}

#content #wc_lostmemberpassword #nav {
	margin-top: 13px;
}

#content #wc_lostmemberpassword #nav a:hover {
	background-color: #383838;
	text-decoration: underline;
}

#wc_lostmemberpassword .loginbox input#member_login {
	width: 215px;
}

#wc_lostmemberpassword .loginbox .submit {
	margin-top: 5px;
	margin-bottom: 20px;
	padding: 0;
}

#wc_lostmemberpassword {
	padding-bottom: 25px;
}

.member-page div.header_explanation {
	margin: 0;
}

.member-page #memberinfo .user-block {
	margin: 0 0 55px 0
}

#memberinfo .history-block h3 {
	margin-bottom: 30px;
	border-bottom: 1px solid #BCBCBC;
	padding-bottom: 15px;
	color: #383838;
	font-size: 20px;
}

#memberinfo .history-block h3 {
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 120%;
}

.member-page .customer_form th,
.member-page .customer_form td {
	border-top: unset;
	border-right: unset;
	border-bottom: 1px solid #CECECE;
	border-left: unset;
	padding: 15px 0;
	color: #383838;
	font-size: 15px;
}

.member-page .customer_form th {
	background: transparent;
	padding-left: 15px;
	width: 310px;
	font-weight: normal;
}

.member-page .customer_form input[type="text"],
.member-page .customer_form select,
.member-page .customer_form input[type="password"] {
	border-width: 1px;
	border-style: solid;
	border-color: #707070;
	border-radius: 5px;
	height: 47px;
}

#content .customer_form input[type="text"],
#content .customer_form select,
#content .customer_form input[type="password"] {
	border-color: #C6C6C6;
}

#content .customer_form input#zipcode,
#content .customer_form input[type="text"] {
	margin-right: 10px;
}

.customer_form input#search_zipcode {
	margin: 0;
	margin: 0 10px 0 15px;
	border: 1px solid #383838;
	border-radius: 5px;
	background: transparent;
	padding: 14px 0;
	min-width: 100px;
	text-indent: unset;
}

.customer_form input#mailaddress1,
.customer_form input#mailaddress2 {
	width: 400px;
}

.member-page .agree_member_area textarea {
	border: 1px solid #707070;
	border-radius: 5px;
}

.member-page .send input {
	border-radius: unset;
	background: #383838 !important;
	padding: 21px 0 18px;
	width: 220px;
	height: auto !important;
	color: #fff;
	font-weight: bold;
	line-height: 100% !important;
	text-indent: unset;
}

.member-page .send input:hover {
	background: #383838 !important;
}

.member-page .agree_member_area .at_check_area {
	margin-bottom: 20px;
}

#main #content.member-page {
	margin: 0 !important;
	padding: 0;
}

.customkey_company input{
	width: 390px;
}

.site-content #memberinfo .user-block table {
	margin-bottom: 45px;
	border: unset;
	border-top: 1px solid #CECECE;
}

#memberinfo .user-block table th,
#memberinfo .user-block table td {
	border-top: unset;
	border-right: unset;
	border-bottom: 1px solid #CECECE;
	border-left: unset;
	background: #fff;
	padding: 17px 10px;
}

#memberpages {
	padding-bottom: 80px;
}

#memberpages .member_submenu {
	gap: 15px;
}

#memberpages .member_submenu li {
	width: 215px;
}

#memberpages .member_submenu li a {
	border-radius: unset;
	background: #E2E2E2;
	padding: 17px 0 15px;
	width: 100%;
	height: auto;
	color: #000000 !important;
	line-height: 100%;
}

#memberpages .member_submenu li a:hover {
	text-decoration: underline;
}

#memberinfo h3 {
	margin: 0 0 20px 0;
	padding-bottom: 10px;
	font-size: 17px;
}

#memberinfo .currency_code {
	margin-bottom: 10px;
}

#memberinfo .usces_filter_history {
	padding-bottom: 5px;
}

#itempage,
.item-description {
	margin: 0 !important;
}

#newmember .header_explanation {
	margin-bottom: 90px;
}

#newmember .customer_form {
	margin-bottom: 90px;
}

.member-page #memberedit .send input.top {
	color: #fff;
}

#memberinfo .history-area {
	border: unset !important;
	padding: 20px 0 0;
}

#memberinfo .history-area table a {
	color: #383838 !important;
}

#memberinfo .history-area table a:hover {
	text-decoration: underline;
}

#wc_member_favorite_page {
	padding-bottom: 80px;
}

#wc_member_favorite_page span {
	color: #383838 !important;
}

#wc_member_favorite_page .member-favorite {
	gap: 30px 20px;
}

#wc_member_favorite_page span.thumbnail > img {
	width: 100%;
	height: 215px;
}

#wc_member_favorite_page .list {
	margin-right: 0;
}

#content #wc_member_favorite_page h1.member_page_title {
	color: #383838;
	font-weight: bold;
	font-size: 25px;
}

#wc_member_favorite_page a:hover {
	color: #383838 !important;
	text-decoration: underline;
}

#wc_member_favorite_page .opt-tag,
#wc_member_favorite_page .tax_inc_block {
	display: none;
}

#wc_member_favorite_page span.title {
	font-weight: bold;
}

#wc_member_favorite_page .price {
	margin-top: 0;
	font-size: 16px;
	text-align: left;
}
#memberpages .customer_form input#search_zipcode{
	height: 47px;
	line-height: 47px;
}
#wc_member_favorite_page .back_to_mypage {
	border-radius: unset;
	background: #383838;
	width: 200px;
	height: 54px;
	color: #fff;
	line-height: 54px;
}

#wc_member_favorite_page .back_to_mypage:hover {
	color: #fff !important;
}

#memberinfo .retail .cartrownum{
    width: 70px;
}

#memberinfo .retail .thumbnail{
    width:100px;
}

#memberinfo .retail .price,
#memberinfo .retail .quantity,
#memberinfo .retail .subtotal{
    width: 100px;
}

#memberinfo .retail .productname{
	padding-left: 20px;
}

@media only screen and (max-width: 768px) {
	.wc_product_main ._imgmain {
		margin-bottom: 40px;
		height: auto;
	}

	.wc_product_pagination ul.page-numbers li {
		font-size: 95%;
	}

	.wc_product_detail {
		flex-wrap: wrap;
		font-size: 100%;
	}

	.wc_product_detail_img,
	.wc_product_detail_info {
		width: 100%;
	}

	.wc_product_detail_mainimg {
		margin: 0 auto;
		max-width: 390px;
	}

	.wc_product_detail_img #img-box .itemimg img {
		width: 100%;
	}

	#itempage .wc_product_detail .itemimg {
		margin-bottom: 12px;
	}

	.wc_product_detail #img-box .itemsubimg a {
		margin: 0 2% 10px 0;
		width: 23%;
		height: 95px;
	}

	.wc_product_detail #img-box .itemsubimg a:last-child {
		margin-bottom: 10px;
	}

	.wc_product_detail #img-box .itemsubimg a img {
		height: 100%;
	}

	#itempage .wc_product_detail_info .item-name {
		font-size: 125%;
	}

	.wc_product_detail_info .item-info .field_price {
		font-size: 117%;
	}

	.wc_product_detail_info .field {
		margin-bottom: 15px;
		text-align: right;
	}

	.wc_product_detail_info .item-info .skuform .skubutton {
		min-width: 100%;
		font-size: 100%;
	}

	.wc_product_detail_info .c-box {
		display: flex;
		column-gap: unset;
		justify-content: space-between;
		margin: 0 auto !important;
		max-width: 370px;
	}

	.wc_product_detail_info .quantity {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: calc(100% - 240px);
	}

	.wc_product_detail_info .cart-button {
		display: block;
	}

	.wc_product_detail_info .skuform .quantity input.skuquantity {
		margin: 0;
	}

	.wc_product_detail_info .cart-button {
		width: 220px;
		max-width: unset;
	}

	#itempage .wc_product_detail_info .item-info {
		margin-bottom: 60px;
		border-bottom: unset;
		padding-top: 20px;
		padding-bottom: 0;
	}

	.wc_product_related .assistance_item li.list .itemprice,
	.wc_product_related .assistance_item li.list .itemprice em,
	.wc_product_related .assistance_item li.list .itemname a,
	.wc_product_related .assistance_item li.list .tax_inc_block,
	.wc_product_related .assistance_item li.list .tax_inc_label {
		font-size: 100%;
	}

	.wc_product_related .assistance_item h3 {
		margin-bottom: 20px;
		padding-bottom: 10px;
		font-size: 125%;
	}

	.wc_product_related .assistance_item li .detail .assist_price,
	.wc_product_related li .assist_excerpt h4 {
		font-size: 100%;
	}

	.wc_product_related .assistance_item li.list {
		width: 48%;
	}

	.wc_product_related .assistance_item ul {
		gap: 20px 4%;
	}

	.wc_product_container {
		flex-direction: column-reverse;
		flex-wrap: wrap;
		margin: 0 auto;
		font-size: 100%;
	}

	.wc_product_side,
	.wc_product_main {
		width: 100%;
	}

	.wc_product_list {
		gap: 30px 4%;
		margin-bottom: 40px;
	}

	.wc_product_list ._item {
		width: 48%;
	}

	.wc_product_list ._item img{
		height: auto;
	}

	.wc_product_side {
		margin: 0 auto;
		max-width: 390px;
	}

	.wc_product_side ._title {
		margin-bottom: 0;
		padding-bottom: 10px;
		font-size: 110%;
	}

	.wc_product_category li {
		padding: 16px 0;
	}

	.wc_product_main ._title {
		margin-bottom: 20px;
		padding-bottom: 10px;
		width: 100%;
		font-size: 120%;
	}

	.wc_product_list ._thumbnail {
		margin-bottom: 10px;
	}

	.wc_product_pagination {
		margin-bottom: 50px;
	}

	.wc_product_category {
		margin-bottom: 35px;
		max-width: 85%;
		max-width: 330px;
	}

	.wc_product_main_img {
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: wrap;
	}

	.wc_product_related {
		margin-bottom: 60px;
	}

	.wc_product_comment h3 {
		padding-bottom: 10px;
		font-size: 125%;
	}

	.wc_product_comment #respond label {
		font-size: 105%;
	}

	.wc_product_comment .form-submit .submit {
		min-width: 170px;
		font-size: 100%;
	}

	.wc_product_comment .comment-form-comment textarea {
		min-width: 100%;
		height: 120px;
	}

	.wc_product_commentblock .slick-prev,
	.wc_product_commentblock .slick-next {
		width: 30px;
		height: 30px;
		font-size: 90%;
	}

	.wc_product_comment .comment-list li {
		padding-right: 0;
	}

	.wc_product_commentblock .comment-list .slick-list {
		width: 75%;
	}

	.wc_product_comment .comments-title {
		font-size: 110%;
	}

	/*usces page login*/
	.member-page {
		font-size: 100%;
	}

	#wc_member .loginbox,
	#wc_login .loginbox {
		flex-wrap: wrap;
		margin: 0;
	}

	#wc_member .member-box,
	#wc_member .new-entry,
	#wc_login .member-box,
	#wc_login .new-entry {
		width: 100%;
	}

	.site-content .member_page_title {
		margin: 0 0 20px 0;
		font-size: 120%;
	}

	#wc_member .loginbox input[type="password"],
	#wc_login .loginbox input[type="password"] {
		width: 90% !important;
		max-width: 265px;
	}

	#wc_member .member-box,
	#wc_login .member-box {
		margin-bottom: 45px;
	}

	#wc_member .loginbox .new-entry h2,
	#wc_login .loginbox .new-entry h2 {
		font-size: 130%;
	}

	.member-page .customer_form th,
	.member-page .customer_form td {
		font-size: 100%;
	}

	.member-page .customer_form tr {
		margin: 0;
		border-bottom: unset;
		padding: 0;
	}

	.member-page .customer_form th {
		margin: 0;
		border-bottom: unset;
		padding-bottom: 0;
		padding-left: 0;
		width: 100%;
		font-weight: bold;
	}

	.member-page .customer_form td {
		padding-left: 0;
	}

	.customkey_company input {
		width: 100%;
	}

	.member-page .customer_form tr.inp1 td {
		padding-top: 10px;
		width: 50%;
	}

	.member-page .customer_form .member_name {
		padding-left: 0;
	}

	.member-page .customer_form input[type="text"],
	.member-page .customer_form select,
	.member-page .customer_form input[type="password"] {
		height: 42px;
	}

	.member-page .customer_form input#search_zipcode {
		margin-left: 0;
		padding: 12px 0;
	}

	.member-page .customer_form input#mailaddress1,
	.member-page .customer_form input#mailaddress2 {
		margin-right: 0;
		width: 100%;
		max-width: unset;
	}

	.site-content #memberinfo .user-block table {
		margin-bottom: 35px;
		border-top: unset;
	}

	#memberinfo .user-block table th,
	#memberinfo .user-block table td {
		padding: 10px 0;
	}

	#memberinfo .user-block table th {
		margin-bottom: 0;
		border-bottom: unset;
		padding-bottom: 0;
	}

	#memberinfo .history-block {
		margin: 0 !important;
	}

	#memberpages .member_submenu {
		justify-content: flex-start;
		gap: 15px 4%;
	}

	#memberpages .member_submenu li {
		width: 48%;
	}

	#memberinfo .usces_filter_history {
		padding-bottom: 20px;
	}

	#content #wc_login .loginbox,
	#content #wc_member .loginbox {
		margin: 0;
		padding: 0;
	}

	#wc_member .loginbox input#member_login,
	#wc_login .loginbox input#member_login,
	#wc_lostmemberpassword .loginbox input#member_login {
		padding: 14px 0;
	}

	#content #wc_member .member-box,
	#content #wc_login .member-box,
	#content #wc_member .new-entry,
	#content #wc_login .new-entry {
		width: 100%;
	}

	#content #wc_login .member-box {
		margin-bottom: 40px;
	}

	#content #wc_member .loginbox .new-entry h2,
	#content #wc_login .loginbox .new-entry h2 {
		font-size: 120%;
	}

	#wc_lostmemberpassword .loginbox input#member_login {
		border-radius: 5px;
		width: 195px;
		font-size: 95%;
	}

	#content #wc_lostmemberpassword #nav a {
		border: 1px solid #383838;
		border-radius: 5px;
		background: #fff;
		padding: 16px 0 15px;
		width: 100px;
		color: #383838;
	}

	#newmember .header_explanation {
		margin-bottom: 35px;
	}

	#newmember .customer_form {
		margin-bottom: 50px;
	}

	#memberinfo .history-area {
		padding: 0
	}

	#wc_member_favorite_page .page-header {
		border: unset;
		padding: 0;
	}

	#wc_member_favorite_page #memberinfo {
		margin: 0 !important;
		border: unset !important;
	}

	#content #wc_member_favorite_page h1.member_page_title {
		margin-bottom: 10px;
		font-size: 130%;
	}

	#wc_member_favorite_page .member-favorite {
		gap: 20px 4%;
	}

	#wc_member_favorite_page .price {
		font-size: 105%;
	}
	#memberpages .customer_form input#search_zipcode {
		height: 42px;
		line-height: 42px;
		padding: 0;
		margin-top: 10px;
	}
	#content .customer_form input#zipcode{
		display: block;
	}
}